#
# General node type configurations.
#
# For specific or custom node types, look into their respective yaml files.
#
# Disable a nodetype in this project with:
# ui: ~
#

'Neos.NodeTypes:Headline':
  ui: ~

'Neos.NodeTypes:Menu':
  ui: ~

'Newland.NeosNodeTypes:PageReferenceGridItem':
  abstract: true

'Newland.NeosNodeTypes:Toggle':
  abstract: true

'Neos.Form.Builder:MultipleSelectDropdown':
  abstract: true

'Neos.Form.Builder:Password':
  abstract: true

'Neos.Form.Builder:PasswordWithConfirmation':
  abstract: true

'Neos.NodeTypes:Form':
  abstract: true

